Extreme Networks Switching Engine version 33.4.100

Certificate details

Status active
Valid from 02.09.2026
Valid until 02.09.2028
Scheme 🇺🇸 US
Manufacturer Extreme Networks, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11688-2026
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Protocols
SSH, SSHv2, TLS v1.2, TLS

Vendor
Broadcom

Certificates
CCEVS-VR-VID11688-2026
Evaluation facilities
Gossamer Security

Standards
X.509

Frontpage

Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-128, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
ECDSA, ECC, DHE, Diffie-Hellman, DH
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256
Schemes
MAC, Key agreement
Protocols
SSHv2, SSH, TLS, TLS v1.2, TLS 1.2, TLSv1.2
Randomness
PRNG, DRBG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Vendor
Broadcom

Claims
OE.ADMIN_CREDENTIALS_SECURE, OE.COMPONENTS_RUNNING, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.PHYSICAL, OE.PLATFORM, OE.PROPER_ADMIN, OE.PROPER_USER, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.VM_CONFIGURATION
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.2, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1.6, FCS_RBG_EXT.1, FCS_TLSC_EXT.1, FCS_CKM.1, FDP_ACC.1, FIA_UIA_EXT.1.3, FIA_AFL.1, FMT_SMF.1.1, FPT_TST_EXT.1, FPT_STM_EXT.1, FTA_TAB.1, FTP_ITC.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11688-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Extreme Networks Switching Engine version 33.4.100
Id CCEVS-VR-VID11688-2026
URL https://www.niap-ccevs.org/products/11688
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11688/
Certification Date 02.09.2026
Expiration Date —
Category Network Device
Categories
  • Network Device
Vendor Extreme Networks, Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US
Agd Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39477
Aar Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39478
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39479
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39480
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39481

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-ci.pdf",
  "dgst": "82e8e19bade3b4cc",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11688-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "33.4.100"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4704bfbdf61ca066",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39478",
      "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39477",
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11688/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39479",
      "certification_date": "2026-09-02",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11688-2026",
      "product": "Extreme Networks Switching Engine version 33.4.100",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39481",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=39480",
      "url": "https://www.niap-ccevs.org/products/11688",
      "vendor": "Extreme Networks, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Extreme Networks, Inc.",
  "manufacturer_web": "https://www.extremenetworks.com/",
  "name": "Extreme Networks Switching Engine version 33.4.100",
  "not_valid_after": "2028-09-02",
  "not_valid_before": "2026-09-02",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11688-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11688-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11688-FINAL CERT",
      "pdf_file_size_bytes": 134741,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11688-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11688-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 10,
          "SSHv2": 2
        },
        "TLS": {
          "TLS": {
            "TLS": 7,
            "TLS v1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 7
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20260909111551-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20260909111551-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 467473,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.kb.cert.org/vuls/",
          "https://web.nvd.nist.gov/view/vuln/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 21
    },
    "st_filename": "st_vid11688-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 4
          },
          "ECDSA": {
            "ECDSA": 4
          }
        },
        "FF": {
          "DH": {
            "DH": 2,
            "DHE": 1,
            "Diffie-Hellman": 3
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.COMPONENTS_RUNNING": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1,
          "OE.VM_CONFIGURATION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 16,
          "AGD_PRE": 1,
          "AGD_PRE.1": 11
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 9
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 10
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1.2": 1,
          "FAU_STG_EXT.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 1,
          "FCS_RBG_EXT.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHS_EXT.1": 2,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT.1": 1,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_TLSC_EXT.1": 2,
          "FCS_TLSC_EXT.1.6": 1
        },
        "FDP": {
          "FDP_ACC.1": 3
        },
        "FIA": {
          "FIA_AFL.1": 1,
          "FIA_UIA_EXT.1.3": 1
        },
        "FMT": {
          "FMT_SMF.1.1": 1
        },
        "FPT": {
          "FPT_STM_EXT.1": 1,
          "FPT_TST_EXT.1": 1
        },
        "FTA": {
          "FTA_TAB.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        },
        "CTR": {
          "CTR": 4
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 49,
          "SSHv2": 7
        },
        "TLS": {
          "TLS": {
            "TLS": 37,
            "TLS 1.2": 4,
            "TLS v1.2": 4,
            "TLSv1.2": 1
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key agreement": 2
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 6,
          "P-384": 6,
          "P-521": 6,
          "secp256r1": 2,
          "secp384r1": 1,
          "secp521r1": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 4
          },
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 3,
            "SHA-512": 4,
            "SHA256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3,
          "PRNG": 2
        },
        "RNG": {
          "RBG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS PUB 186-4": 3,
          "FIPS PUB 186-5": 3,
          "FIPS PUB 1864": 1,
          "FIPS PUB 1865": 1
        },
        "ISO": {
          "ISO/IEC 14888": 2,
          "ISO/IEC 18031:2011": 4,
          "ISO/IEC 9796-2": 2
        },
        "NIST": {
          "NIST SP 800-56A": 5,
          "SP 800-90A": 1,
          "SP 900-90A": 1
        },
        "PKCS": {
          "PKCS #1": 2
        },
        "RFC": {
          "RFC 1305": 1,
          "RFC 2986": 1,
          "RFC 3447": 1,
          "RFC 3526": 4,
          "RFC 4252": 2,
          "RFC 4253": 6,
          "RFC 4344": 2,
          "RFC 5246": 4,
          "RFC 5280": 5,
          "RFC 5289": 2,
          "RFC 5746": 1,
          "RFC 5905": 1,
          "RFC 6125": 2,
          "RFC 6187": 2,
          "RFC 6668": 2,
          "RFC 6960": 1,
          "RFC 8017": 1,
          "RFC 8268": 2,
          "RFC 8446": 1
        },
        "X509": {
          "X.509": 11
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 13,
            "AES-128": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2
        }
      },
      "vendor": {
        "Broadcom": {
          "Broadcom": 3
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Cody Cummins",
      "/CreationDate": "D:20260909112724-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20260909112724-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "/Subject": "Common Criteria Security Target",
      "/Title": "\u003c\u003cLongProductName\u003e\u003e Security Target",
      "pdf_file_size_bytes": 919903,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38502\u0026displayMode=Aggregated"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 42
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11688-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "03dc422d7253c44d5fbc82df162dfcd5889e2546b8fe1a3758e33db760e85d90",
      "source_hash": "50672d4eb70cec1948c40dfefcdb6486b895dae925aa2d2e49d5cc4f43bd8c7b",
      "txt_hash": "464d8be389b2c0f9d28543bfb7ce196e6daa285d04e05df10b8b4fc83077c970"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c98d6a4dd15a1453e35bf6f6a5d0205319e964a2f128ad0e35964b7f36e93c8f",
      "source_hash": "a6a19a5d203898279f4f90b3e6ee97127bb0118d52183290cbdf310e383b173f",
      "txt_hash": "163312f4a498e644e2fb9b879c5cb46e2f1924268b13c1502a7f977b5b4ab631"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "308bf2c4a4e54400264834036c4282a66a51405f43244da04a5857db184b3962",
      "source_hash": "0e162ca85f942c7afa310a93ba869270c388cba5bc9dc187be6f7d578f600cc6",
      "txt_hash": "64bf20a4b8054bd4115dbe005cded65ac5283add6a4a4712c6be07dd0c4660d2"
    }
  },
  "status": "active"
}